D4Science Infrastructure - Task #4723

smartgears configuration: handle the case where a smartgears must run without a VO

Jul 14, 2016 12:22 PM - Andrea Dell'’Amico

Status: Closed Start date: Jul 14, 2016
Priority: Normal Due date:
Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable
Infrastructure: Development, Pre-Production,

Production
Description

Add a conditional in the container.xml template to handle the case.

History

#1 - Jul 14, 2016 12:22 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Jul 14,2016 01:16 PM - Andrea Dell'Amico
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#4 - Jul 22, 2016 04:57 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed

It works.
